[Application]
app.classpath=$APPDIR/Theorycrafter.jar
app.mainclass=theorycrafter.MainKt
app.classpath=$APPDIR/ComposeWidgets-eaf72bbcc0d1b3e5b67834b3f8a8d99.jar
app.classpath=$APPDIR/Esi-87ad8a189a4fee1595cd627a7d9e313.jar
app.classpath=$APPDIR/EveData-5bd679b9b5e3e39ff24c754858193de.jar
app.classpath=$APPDIR/FittingEngine-8bf786dad2bd968d52b403a187bfe3a.jar
app.classpath=$APPDIR/animation-core-desktop-1.7.3-87bb47dcf611207d17ac1fabc2155e1.jar
app.classpath=$APPDIR/animation-desktop-1.7.3-405fd87261449d20aacb4543f98b26b.jar
app.classpath=$APPDIR/annotation-jvm-1.8.0-3c74b73c0c75521f67964f11b28dec9.jar
app.classpath=$APPDIR/annotations-23.0.0-8484cd17d040d837983323f760b2c660.jar
app.classpath=$APPDIR/atomicfu-jvm-0.23.2-5e4f88ed1c37222d791f5dcadf481498.jar
app.classpath=$APPDIR/collection-jvm-1.4.0-3f0597ec99a52ecdbf6f3962c5dc77a.jar
app.classpath=$APPDIR/core-common-2.2.0-2212d240dfe1e8a7598ee117ccc316d.jar
app.classpath=$APPDIR/desktop-jvm-1.7.3-de424e1ca627c3ee7de0f1f65430b2c5.jar
app.classpath=$APPDIR/foundation-desktop-1.7.3-4dbe5e38e559448051b0edf6263c1e5c.jar
app.classpath=$APPDIR/foundation-layout-desktop-1.7.3-42275c8b9c017549d648869827055c3.jar
app.classpath=$APPDIR/kotlin-reflect-1.8.21-6c7edbaeeb3b6b1b678269e482fa1c.jar
app.classpath=$APPDIR/kotlin-stdlib-2.0.20-1ff18c14651c34e7fdcd2de19b5c923d.jar
app.classpath=$APPDIR/kotlin-stdlib-jdk7-1.9.24-36ceb164e825dcfd5d1c5c25482bec8.jar
app.classpath=$APPDIR/kotlin-stdlib-jdk8-1.9.24-592f5e22e994e5dd4f3868f13bcf74d8.jar
app.classpath=$APPDIR/kotlinx-coroutines-core-jvm-1.8.0-d2920b1d99a82fafcceabc3a48f7e0.jar
app.classpath=$APPDIR/kotlinx-serialization-core-jvm-1.7.3-58c2ba33122ceccf1b35147f3db945f8.jar
app.classpath=$APPDIR/kotlinx-serialization-json-jvm-1.7.3-b1f7c0e3bc8e8a591b83ff602cebd0.jar
app.classpath=$APPDIR/library-desktop-1.7.3-989a2ee766351ae3968ebd7849a3d89.jar
app.classpath=$APPDIR/lifecycle-common-jvm-2.8.5-8c81b745cb7664b0f78619d2e523d018.jar
app.classpath=$APPDIR/lifecycle-runtime-compose-desktop-2.8.4-7aa4c61a74a64c3df8de58b46c853dc8.jar
app.classpath=$APPDIR/lifecycle-runtime-desktop-2.8.5-7fc568586d392d3d5dbda79492e18d.jar
app.classpath=$APPDIR/lifecycle-viewmodel-desktop-2.8.5-34f77ff425af3216d357e6cbf3b7d12b.jar
app.classpath=$APPDIR/material-desktop-1.7.3-7cbd7baf9be1c437d8af7e5d9cd5ff6.jar
app.classpath=$APPDIR/material-icons-core-desktop-1.7.3-23eaca5d2a4caa3e4077a0e9fd549d68.jar
app.classpath=$APPDIR/material-icons-extended-desktop-1.7.3-848bc0f13628d5b3accc94dd3afdfa27.jar
app.classpath=$APPDIR/material-ripple-desktop-1.7.3-eaa17112a2817a534d1be922e59182fd.jar
app.classpath=$APPDIR/moshi-1.15.2-4ca1b7e2816a15b3203d9edbc5159f2.jar
app.classpath=$APPDIR/moshi-kotlin-1.15.2-cfc9d9dfea7ded66bac9bc28b53ae9.jar
app.classpath=$APPDIR/okhttp-4.12.0-6acba053af88fed87e71c6c29911d7c.jar
app.classpath=$APPDIR/okio-jvm-3.7.0-bdb01a48f533e036d6a0484ff69d44c6.jar
app.classpath=$APPDIR/runtime-desktop-1.7.3-7ab98d9506ccb634316b9b9eeecf5b8.jar
app.classpath=$APPDIR/runtime-saveable-desktop-1.7.3-682605976c053c6e295e37eb69ebb5f.jar
app.classpath=$APPDIR/skiko-awt-0.8.18-a19fd5d37c7330965054a0a732d09b18.jar
app.classpath=$APPDIR/skiko-awt-runtime-linux-x64-0.8.18-3e11a049845b9238dc9f68f82c92bec.jar
app.classpath=$APPDIR/slf4j-api-2.0.17-b648d114a23683498ac3f746f959d2f.jar
app.classpath=$APPDIR/slf4j-nop-2.0.17-fd3afdcef8427ba66cfbe2769c5e134.jar
app.classpath=$APPDIR/sqlite-jdbc-3.49.1.0-linux-x64-2d2f6fcb548274abc41ee0cae1defca1.jar
app.classpath=$APPDIR/ui-desktop-1.7.3-146599b01f5da0fdd1841ac8b664de57.jar
app.classpath=$APPDIR/ui-geometry-desktop-1.7.3-c8a01a3ba0c9545187876a28acd79.jar
app.classpath=$APPDIR/ui-graphics-desktop-1.7.3-bb90a9a5b8f366b9f6162a35a4e16da.jar
app.classpath=$APPDIR/ui-text-desktop-1.7.3-fb336187493d2dc39a883e640415a99.jar
app.classpath=$APPDIR/ui-tooling-preview-desktop-1.7.3-f86e811916e9fcecb72a5e1ce6eac638.jar
app.classpath=$APPDIR/ui-unit-desktop-1.7.3-4d19fde85b276f26591df697b9b883c.jar
app.classpath=$APPDIR/ui-util-desktop-1.7.3-5472e6dd5d146c395d508cf67df34db.jar

[JavaOptions]
java-options=-Djpackage.app-version=1.8.1
java-options=-Dcompose.application.resources.dir=$APPDIR/resources
java-options=-Dcompose.application.configure.swing.globals=true
java-options=-Dapple.awt.application.appearance=system
java-options=-Dskiko.library.path=$APPDIR
